Subject: Re: [PATCH 1/1] soc: qcom: geni: Provide parameter error checking

From: Stephen Boyd <[email-masked]>
Date: Wed, 04 Sep 2019 23:56:17 -0700

Quoting Lee Jones (2019-09-04 23:42:53)
> > > But if this is the one whack left to get the thing to boot then I think
> > > we should merge it.
> > 
> > Agreed.
> 
> Thanks Stephen.
> 
> Unless you guys scream loudly, I'm going to convert these to Acks.
> 
> If you scream softly, I can convert the to Reviewed-bys.
> 

<in a soft scream>

Reviewed-by: Stephen Boyd <[email-masked]>

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel